.float-left {
  float: right !important;
}

.text-right {
  text-align: left !important;
}

#header {
  direction: rtl;
  text-align: right;
}

#mainMenu nav {
  float: none !important;
}

#header .header-inner #logo,
#header #header-wrap #logo {
  float: right !important;
}

@media screen and (min-width: 1025px) {
  #mainMenu nav > ul {
    align-items: flex-end;
    justify-content: left;
    display: flex;
    text-align: right;
    direction: rtl;
  }
}
@media screen and (max-width: 1024px) {
  #mainMenu:not(.menu-overlay) nav > ul > li > a {
    text-align: right !important;
  }

  #mainMenu-trigger {
    float: left;
  }

  .social-icons,
  .copyright-text {
    float: none !important;
    align-items: center;
    justify-content: center;
    display: flex;
  }

   .dropdown-menu {
    text-align: right;
  }
}
